@charset "utf-8";
/* CSS Document */

html{
background:url(../img/bg.png);
background-repeat:repeat-x;
}

body{
width: 800px;
height: 550px;
border: 3px solid white;
margin: 10px auto 0px auto;
font-family: papyrus, Tahoma;
background-image:url(../img/arbre_fond.png);
background-repeat: no-repeat;
background-position:center center;
}

#menuhaut{
color: white;
float: right;
font-size: 16px;
font-weight: bold;
}
#menuhaut li {
list-style-type: none;
float: left;
padding: 70px 50px 20px 0px;
}
#menuhaut a{
color: white;
text-decoration: none;
}
#menuhaut a:hover{
color: #e61742;
text-decoration: none;
}
.touareg{
float: left;
margin: 15px 15px 15px 25px;
/*border: 1px solid black;*/
}
.ousmane{
margin: 10px 0 0 15px;
}
.ousmaneimg{
float: right;
}
.guitare{
float: left;
margin: 20px 0 0 10px;
}
/*.text{
width: 520px;
float: right;
text-align: justify;
margin: 10px;
padding-right: 20px;
color: #5e3009;
}*/
#footer{
position: absolute;
bottom: 5px;
width: 800px;
}
#footer p{
text-align: center;
color: #4f1e00;
font-weight: bold;
font-size: 80%;
}
#footer a{
color: #4f1e00;
}
.video{
margin: 0 0 0 80px;
}
#content{
width: 500px;
height: 350px;
/*border: 1px solid black;*/
float: right;
margin: 0 30px 0 0;
}
#contentindex{
width: 500px;
height: 200px;
/*border: 1px solid black;*/
float: right;
margin: 0 30px 0 0;
}
#left{
width: 200px;
height: 350px;
float: left;
/*border: 1px solid black;*/
margin: 147px 0 0 15px;
text-align: left;
}
#left h3{
color: white;
}
.center{
margin: 20px;
}
.biocontent{
color: #3a0e00;
margin: 40px 10px;
text-align: justify;
}
#menuhaut .on{
color:#e61742;
}
.girafe{
margin-left: 200px;
}
a{
color: white;
}
h3{
padding: 0px;
margin: 0;
}
li{
list-style-type: none;
}
hr{
color: #e61742;
padding-top: 0px;
}
fieldset {
	margin-bottom: 1em;
	border: 0;
	width: auto;
	margin: 0.5em;
	/*background-color:#4f1e00;*/
}
fieldset p {
	padding: 0 0 0.75em 0.5em !important;
	padding: 0 0 0.35em 0.5em;
	clear: both;

}
label.textform {
	display: block;
	float: left;
	width: 30%;
	text-align: right; /* n'hésitez pas pas à aligner à gauche, c'est pas mal aussi */
	margin: 0 1em 0 0;
	padding: 0.1em;
	border-bottom: 1px solid #e61742;
}
input.textform,
textarea {
	width: 40%;
	background-color: white;
	border: 0;
	margin-right: 0.25em;	

}